/** Shopify CDN: Minification failed

Line 1135:7 Expected identifier but found whitespace
Line 1135:8 Unexpected "1px"

**/
@font-face {
font-family: "Gliker";
src: url("/cdn/shop/files/gliker-regular.eot?v=1778045696");
src: url("/cdn/shop/files/gliker-regular.eot?v=1778045696?#iefix")format("embedded-opentype"),
url("/cdn/shop/files/gliker-regular.woff2?v=1778045696")format("woff2"),
url("/cdn/shop/files/gliker-regular.woff?v=1778045696")format("woff"),
url("/cdn/shop/files/gliker-regular.ttf?v=1778045687")format("truetype");
}
@font-face {
font-family: "Nunito-Bold";
src: url("/cdn/shop/files/Nunito-Bold.eot?v=1778048625");
src: url("/cdn/shop/files/Nunito-Bold.eot?v=1778048625?#iefix")format("embedded-opentype"),
url("/cdn/shop/files/Nunito-Bold.woff2?v=1778048625")format("woff2"),
url("/cdn/shop/files/Nunito-Bold.woff?v=1778048625")format("woff"),
url("/cdn/shop/files/Nunito-Bold.ttf?v=1778048625")format("truetype");
}

@font-face {
font-family: "Nunito Regular";
src: url("/cdn/shop/files/Nunito_Regular.eot?v=1778876031");
src: url("/cdn/shop/files/Nunito_Regular.eot?v=1778876031?#iefix")format("embedded-opentype"),
url("/cdn/shop/files/Nunito_Regular.woff2?v=1778876034")format("woff2"),
url("/cdn/shop/files/Nunito_Regular.woff?v=1778876032")format("woff"),
url("/cdn/shop/files/Nunito_Regular.ttf?v=1778876032")format("truetype");
}
:root {
--font-heading-family: "Gliker" !important;
--font-body-family: "Nunito Regular" !important;
}
body .slider-button {
z-index: 1 !important;
}
.global-media-settings {
position: relative;
border: 0px;
}
h1, h2, h3, h4, h5, h6, span, li, a, p {
letter-spacing: 1px !important;
}
body, span, li, a, p {
letter-spacing: 0px !important;
}
.button {
font-family: "Nunito Regular" !important;
margin: 0px;
border: 1px solid #3e2744;
color: #3e2744;
background-color: #fff;
padding: 10px 40px;
height: unset;
min-height: unset;
font-size: 14px;  
}
.underline-links-hover:hover a {
text-decoration: unset !important;
text-underline-offset: 0rem;
}
body.product .product__title h1 {
font-family: "Nunito-Bold" !important;
}
.home-multi .title-wrapper-with-link {
align-items: center;
justify-content: center;
}
.home-multi .multicolumn-list {
align-items: center;
justify-content: center;
}

.collection-list .card__information {
padding: 0px !important;
}
.collection-list .icon-wrap {
display: none;
}
.collection-list .card__inner {
border-radius: 7px;
overflow: hidden;
}
/* .product-grid.contains-card .price__regular {
display: none !important;
} */
.price__container {
width: 100% !important;
}
.product-grid.contains-card .price__sale,
.product-grid .price__sale {
color: #3e2744 !important;
font-family: "Gliker";
/* display: flex !important; */
align-items: flex-start;
flex-direction: row-reverse !important;
gap: 1rem;
justify-content: flex-end;
}
.price--on-sale .price-item--regular {
font-family: "Gliker";
text-decoration: line-through;
font-size: 12px;
color: #3E274480 !important;
margin: 0 0 0 1rem;
}
.product-form__input--pill input[type=radio]+label {
font-family: "Nunito-Bold";
font-weight: 100;
letter-spacing: 0px;
}
.certificate .title-wrapper-with-link {
align-items: center;
justify-content: center;
}
.certificate .multicolumn-list {
align-items: center;
justify-content: center;
}
.rich-text__blocks {
width: 100%;
max-width: 100% !important;
min-width: 100% !important;
display: block;
}
.announcement-bar-section {
background-image: url(/cdn/shop/files/Vector_1.png?v=1778045491);
background-repeat: no-repeat;
background-size: cover;
background-color: unset !important;
margin: 0px;
padding: 0rem;
background-position: bottom;
}
.announcement-bar-section .gradient {
background-color: unset;
}
.announcement-bar__message span  {
font-family: "Gliker";
font-size: 12px;
letter-spacing: 1px !important;
font-weight: 400;
}
.announcement-bar__message {
display: flex;
gap: 1rem;
width: 100%;
max-width: 100%;
align-items: center;
justify-content: center;
}
.announcement-bar__message img {
width: 100%;
max-width: 20px;
height: 20px;
object-fit: contain;
}
.header__icon .svg-wrapper>svg {
max-width: 24px;
}
.icon-img-txt .trusted-clothing{
    max-width: 80%;
    font-size: 44px;
}

.index .slideshow h2.banner__heading {
font-family: "Nunito-Bold";
color: #504266;
font-size: 44px;
text-shadow:
-2px -2px 0 #fff,
2px -2px 0 #fff,
-2px  2px 0 #fff,
2px  2px 0 #fff,
0px  4px 6px rgba(0,0,0,0.2);
}
.index .slideshow .banner__text {
font-family: "Nunito-Bold";
color: #ED5367;
font-size: 50px;
line-height: 52px;
text-shadow:
-2px -2px 0 #fff,
2px -2px 0 #fff,
-2px  2px 0 #fff,
2px  2px 0 #fff,
0px  4px 6px rgba(0,0,0,0.2);
}
.button.button--primary {
font-family: "Gliker" !important;
font-weight: 400;
font-size: 16px;
letter-spacing: 1px !important;
border-radius: 10px;
height: unset;
padding: 16px 30px;
line-height: 16px;
min-height: unset;
}
.button:before,
.button:after {
content: unset !important;
}
.index .slideshow .banner__buttons {
align-items: center;
}
.index .slideshow .banner__buttons .btn {
color: #5C4063;
font-family: "Gliker";
font-weight: 400;
font-size: 14px;
line-height: 100%;
text-decoration: underline;
letter-spacing: 1px !important;
}
.slider-button--next {
position: absolute;
top: 50%;
left: unset;
transform: translate(-50%, -50%);
right: 0px;
}
.slider-button--prev {
position: absolute;
top: 50%;
left: 40px;
transform: translate(-50%, -50%);
right: unset;
}
.slider-button .svg-wrapper {
width: 44px;
height: 44px;
}
.index .slideshow__text.banner__box {
padding-left: 5rem;
}
.index .slider-counter__link--dots .dot {
width: 5rem;
height: 0.1rem;
border-radius: 0px;
}
.index .slider-counter.slider-counter--dots {
position: absolute;
top: unset;
left: 50%;
transform: translate(-50%, -50%);
bottom: 0px;
}
.image_inner img {
width: 100%;
max-width: 350px;
}
.image-with-text .media>img {
object-fit: contain;
}
.collection__title {
display: flex;
justify-content: space-between;
align-items: center;
}
.collection slider-component li:first-child,
.related-products slider-component li:first-child {
margin-left: 0px !important;
}
slider-component {
--desktop-margin-left-first-item: max(0rem, calc((100vw - var(--page-width) + 10rem - var(--grid-desktop-horizontal-spacing)) / 2)) !important;
}
.slider--desktop.grid--4-col-desktop .grid__item,
.cart-upsell-recommendations li.card-product-upsell-wrapper {
border: 1px solid #EDE3F1;
border-radius: 25px;
padding: 1rem !important;
}
slider-component .card__inner {
border-radius: 25px;
overflow: hidden;
}
.card__information {
padding: 0rem 0rem !important;
}
.card__heading {
font-family: "Nunito Regular" !important;
font-weight: 600;
font-size: 14px;
}
.card--card .quick-add {
margin: 1rem 0rem 0rem 0rem !important;
}
.collection-list-wrapper .card__information .full-unstyled-link {
text-align: center !important;
}
.quick-add__submit {
min-width: 100%;
box-sizing: border-box;
background-color: #000000;
color: #fff;
letter-spacing: 1px;
font-family: "Gliker" !important;
font-weight: 100;
padding: 14px 0px !important;
}
.collection slider-component .slider-button--prev,
.related-products slider-component .slider-button--prev {
left: 0px !important;
}
.collection slider-component .slider-button--next,
.related-products slider-component .slider-button--next {
right: -40px !important;
}
.home-new-offer .image-with-text {
background-image: url('/cdn/shop/files/Rectangle_4_75092406-8258-427d-903b-a83e77526ab0.png?v=1778324387');
background-repeat: no-repeat;
background-size: 100%;
border-radius: 50px;
background-color: #6c4776;
overflow: hidden;
}
.home-new-offer .image_inner img {
width: 100%;
max-width: 90px;
}
.home-new-offer .image_inner {
display: flex;
gap: 1.5rem;
}
.home-new-offer .image_inner p {
color: #fff;
max-width: 60px;
margin: 0 auto;
font-size: 14px;
line-height: 16px;
}
.home-new-offer .image_inner_conntent {
text-align: left;
}
.home-new-offer {
position: relative;
}
.nappsy-journey{
position: relative;
}
.home-new-offer .lable_img_txt {
position: absolute;
background-image: url(/cdn/shop/files/Vector_2_1.png?v=1778301790);
background-size: 100%;
background-repeat: no-repeat;
z-index: 1;
display: block !important;
width: 120px;
height: 120px;
object-fit: contain;
top: -3px;
left: 40px;

}
.home-new-offer .image-with-text__content .button {
width: 100%;
}
.card__information .full-unstyled-link {
font-family: Nunito-Bold;
letter-spacing: 0px !important;
color: #3e2744;
text-align: left;
font-weight: 700;
margin:8px 0px;
font-size: 16px;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
}
.card__content {
padding-bottom: 0px !important;
}
.collection-list__item.grid__item {
border: 1px solid #EDE3F1;
padding: 2rem 1.5rem;
border-radius: 26px;
}
.icon-img-txt .image-with-text__content {
padding-bottom: 0px;
padding-top: 0px;
}
.collapsible-content__wrapper .grid__item collapsible-content__grid-item {
padding: 1.5rem;
border: 1px solid #FFE6D5;
border-radius: 32px;
}
.collapsible-content__grid-item img {
border-radius: 32px;
}
.collapsible-content__grid-item {
padding: 1rem;
border: 1px solid #FFE6D5 !important;
border-radius: 32px;
}
.collapsible-content__wrapper .accordion {
padding: 1rem;
border: 1px solid #FFE6D5 !important;
border-radius: 32px;
margin-bottom: 10px;
}
.collapsible-content__wrapper .accordion details {
padding: 1rem;
}
.collapsible-content__wrapper .accordion details[open] {
background: #FFF3EC;
border-radius: 26px;
padding: 1rem;
}
.accordion__title {
font-family: "Nunito-Bold";
letter-spacing: 0px !important;
}
.home-btm-icon .multicolumn-card {
display: flex;
align-items: center;
}
.home-btm-icon .slider-mobile-gutter {
border: 1px solid #EDE3F1;
padding: 1rem;
border-radius: 26px;
}
.home-btm-icon .slider-mobile-gutter ul {
background-color: #F6F2F7;
border-radius: 26px;
}
.home-btm-icon .multicolumn-card__image-wrapper--third-width {
width: 26%;
}
.home-btm-icon .multicolumn-card.content-container {
align-items: center;
justify-content: center;
}
.home-btm-icon .multicolumn-card__image-wrapper {
margin: 0px !important;
}
.index .blog .card__information a {
font-family: Gliker;
letter-spacing: 1px !important;
color: #3e2744;
text-align: left;
font-size: 16px;
margin-top: 1rem;
}
.footer-block-image.center {
flex-direction: column;
text-align: left;
} 
.footer .newsletter-form__field-wrapper .field {
flex-direction: column;
}
.footer .newsletter-form__button.field__button {
position: unset;
}
.newsletter-form__field-wrapper .field__input {
padding-right: 5rem;
border: 1px solid #FFFFFF;
border-radius: 16px;
}
.newsletter-form__button.field__button {
width: 100%;
background-color: #FFFFFF !important;
color: #000;
border-radius: 16px;
padding: 1.2rem;
margin-top: 1rem;
font-family: "Gliker";
font-size: 16px;
}
.footer p,
.footer a {
color: #ffffffff !important;
font-size: 14px;
font-weight: 100;
}
.footer-block--newsletter {
align-items: center !important;
justify-content: space-between !important;
}
.footer-block--newsletter p {
margin: 0px !important;
font-family: Gliker;
}
.social_icons {
display: flex;
align-items: center;
}
.copyright__content {
font-size: 14px !important;
color: #fff;
}
.footer_dflex {
display: block;
width: 100%;
}
.footer_dflex img {
display: block;
width: 100%;
}
.collection__view-all a:not(.link) {
margin-top: 0rem !important;
}
.collection__title a {
text-decoration: unset !important;
}
.blog .slider-counter {
display: none !important;
}
.blog .blog__post {
border: 1px solid #EDE3F1;
border-radius: 25px;
padding: 1rem !important;
}
.blog .blog__post .card__inner {
border-radius: 26px;
}
.product-grid .grid__item {
border: 1px solid #EDE3F1;
border-radius: 25px;
padding: 1rem !important;
}
.product-grid .grid__item .card__inner,
.card-product-upsell-wrapper .card__inner {
border-radius: 25px;
overflow: hidden;
padding: 0rem !important;
}
.cart-drawer .pc-star-rating {
  display: none;
}
.cart-drawer .cart__ctas .tax-note {
  margin: 0;
  text-align: center;
}
.cart-upsell-recommendations-title {
  margin-top: 0;
}
.cart-drawer .product_single_defenition {
  display: none;
}
.collection-hero .collection-hero__text-wrapper {
display: none !important;
}
.collection-hero,
.collection-hero .collection-hero__inner {
padding: 0rem !important;
}
.collection-hero .collection-hero__image-container {
min-height: 40rem;
margin-left:0px !important;
}
.collection-hero__title sub {
font-size: 20px;
}
.collection-list-wrapper .slider-button {
z-index: 9999 !important;
}
.collection-list-wrapper .card--standard .card__inner {
border-radius: 32px;
}
.collection-list-wrapper .card__heading {
margin-bottom: 0;
margin-top: 10px;
}
.collection .facets-container {
display: flex !important;
align-items: center;
justify-content: space-between;
}
.collection .product-count,
.collection .active-facets {
display: none !important;
}
.Col-banner {
padding: 0px !important;
}
.collection-hero__title {
margin: 0px !important;
}
.product_single_defenition p {
font-family: "Nunito Regular";
font-weight: 400;
font-size: 12px;
margin:5px 0px;
color: #EB6348;
}
.product-card-rating .rating-stars {
display: flex;
align-items: center;
justify-content: flex-end;
gap: 0.5rem;
}
.Main_product_sec .thumbnail-slider ul li button {
border: 2px solid #ffffffff;
border-radius: 16px;
}
.Main_product_sec .thumbnail-slider ul li [aria-current] {
border: 2px solid #3E2744;
border-radius: 16px;
}
.product-media-container.constrain-height.media-fit-contain {
border-radius: 26px;
overflow: hidden !important;
}
.product__info-container .para-0 {
background-color: #5C4063;
width: fit-content;
padding: 10px;
color: #FFFFFF;
font-family: "Nunito Regular";
border-radius: 26px;
}
.product__info-container .para-2 {
color: #EB6348;
font-size: 16px;
font-weight: 500;
}
.product__info-container .price__regular {
color: #3e2744 !important;
font-family: Gliker;
/* display: flex !important; */
align-items: flex-start;
flex-direction: row-reverse;
gap: 1rem;
justify-content: flex-end;
}
.product-form__input .form__label {
padding-left: 0;
font-family: "Nunito Regular";
color: #3E2744;
font-size: 14px;
letter-spacing: 0px;
}
.product_block_img img {
width: 100%;
}
.product__accordion .accordion__content {
padding: 0rem !important;
}
.product__accordion.accordion {
border: 1px solid #EDE3F1;
border-radius: 16px;
padding: 0.5rem 1rem;
margin-top: 1rem !important;
}
.product__accordion .accordion__title {
letter-spacing: 0px !important;
font-family: "Nunito Regular";
font-weight: 600;
font-size: 16px;
}
.product__accordion .accordion__content.rte p,
.product__accordion .accordion__content.rte li {
letter-spacing: 0px !important;
font-family: "Nunito Regular";
font-weight: 400;
font-size: 12px;
color: #3E2744;
line-height: 20px;
}
.product__info-container .accordion__content.rte {
border-top: 1px solid #F1F1F1;
padding-top: 1rem !important;
}
.jm-text--align-center[data-v-6d928e9f] {
text-align: center;
font-family: "Gliker";
font-size: calc(var(--font-heading-scale) * 4rem) !important;
}
.jm-reviewer-info__name {
color: #0093CD !important;
}
.review_sec_heading h1 {
margin: 0px;
text-align: center;
}
.jm-average-rating-display .jm-cluster {
font-family: "Gliker";
}
shopify-buy-it-now-button {
display: none !important;
}
.product-form__submit {
background-color: #3e2744;
color: #fff;
font-family: "Gliker" !important;
letter-spacing: 1px;
font-weight: 100;
padding: 14px 14px !important;
margin-bottom: 0px !important;
}
.product-form {
margin-bottom: 0px !important;
}
.product__text.para-8 {
  text-align: center;
  margin-top: -13px !important;
  font-size: 10px;
  background-color: #FCF5FF;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
  width: 100%;
  max-width: 97%;
  margin: 0 auto;
  font-family: 'Nunito Regular';
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0%;
  padding: 8px;
}
.product-form__buttons {
max-width: 100% !important;
}
.product__info-wrapper.grid__item quantity-input {
border-radius: 12px;
border: 1px solid #3e2744;
}
.product__info-wrapper.grid__item .quantity:after {
content: unset !important;
}
.offer_block_pdp p::before {
content: '';
margin-right: 10px;
width: 20px;
height: 20px;
display: block;
background-image: url(/cdn/shop/files/offer.png?v=1778866561);
background-repeat: no-repeat;
background-size: 100%;
}
.offer_item {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 10px;
}
.offer_block_pdp p {
align-items: center;
display: flex;
margin: 0 !important;
justify-content: center;
background: #EDE3F1;
border-radius: 10px;
padding: 10px 10px;
color: #3E2744;
font-size: 14px;
}
.gcw-txt--variant {
display: none !important;
}
.gcw--content-variant-swatches-with-price {
position: relative;
display: grid;
grid-template-columns: auto;
border-radius: 12px !important;
border: 1.5px solid #cfcfcf;
background-color: #fff;
width: fit-content !important;
overflow: hidden;
}
body .globo-swatch-product-detail .swatch--gl ul.g-variant-color-detail.gcw-variant-img-swatch-with-price li .gcw--content-variant-swatches-with-price .swatch-anchor,
body .swatches-globo .swatch--gl ul.g-variant-color.gcw-variant-img-swatch-with-price li .gcw--content-variant-swatches-with-price .swatch-anchor {
width: 50px !important;
height: 50px !important;
}
body.collection .swatches-globo--list {
text-align: left;
display: none;
}

/* cart */
.drawer__header {
padding: 1.5rem !important;
background: #FCF5FF !important;
}
.cart_drawer_header {
display: none !important;
}
.cart-drawer .cart-item__totals {
display: none !important;
}
.cart-drawer .cart-item {
grid-template: repeat(2, auto) / repeat(4, 1fr) !important;
margin-bottom: 1.5rem !important;
}
.cart-drawer .cart-item__totals {
display: none;
}
.cart-item__name {
font-family: "Nunito-Bold";
}
.cart-drawer .cart-item__image {
border-radius: 26px;
}
.cart-drawer .quantity:after {
content: unset;
}
.cart-drawer .quantity-popover-container {
padding: 0;
overflow: hidden;
}
.cart-drawer .quantity {
min-height: 36px;
width: calc(11rem / var(--font-body-scale) + var(--inputs-border-width) * 2);
border: 0.94px solid #3E2744;
    border-radius: 12px;
}
.cart-drawer .quantity .quantity__button {
  width: calc(3.5rem / var(--font-body-scale));
}
.cart-drawer .button {
border: 0px solid #3e2744 !important;
}
.cart-item {
box-shadow: 0px 1.67px 6.68px 0px #63636333;
border-radius: 16px;
padding: 14px 14px 0px 14px;
}
.cart-drawer .cart-items td {
padding-top: 0px !important;
}
.cart-drawer .cart-item__error {
margin-top: 0px !important;
padding-top: 10px;
}
.cart-item__error-text {
font-size: 10px;
}
.cart-drawer .product-option {
font-size: 14px;
color: #3E2744;
}
.cart-remove-button svg path {
fill: #EF233E;
}
.cart-drawer .drawer__close {
right: 0px !important;
}
.cart-drawer .drawer__close {
right: 20px !important;
background-color: #F8E9FF !important;
padding: 10px !important;
border-radius: 50px;
}
cart-drawer .drawer__close .svg-wrapper {
height: 14px !important;
width: 14px !important;
}
.drawer__close .svg-wrapper svg {
stroke: #3e2744;
}
.cart-drawer .drawer__footer {
margin-bottom: 0;
padding-top: 0;
    background: #fcf5ff;
    padding-left: 15px;
    padding-right: 15px;
    border: none;
}
.cart-drawer .drawer__footer .cart-drawer__footer .totals {
  margin-bottom: 1.2rem;
}
.cart-drawer .cart__checkout-button {
    padding: 16px;
}
.cart-savings {
font-family: "Nunito Regular";
  font-weight: 400;
  font-size: 12px;
  line-height: 140%;
  letter-spacing: 0%;
  background: #F8E9FF;
  color: #3E2744;
  padding: 6px;
  border-radius: 8px;
  text-align:center;
  margin-top: 1.2rem;
}
.cart-drawer .cart__checkout-button {
max-width: none;
background-color: #000000;
color: #fff;
font-family: "Gliker" !important;
font-weight: 400;
}
.cart-drawer .cart-upsell-recommendations .product-card-main-heading {
  display: flex;
  flex-direction: column;
}
.cart-drawer .cart-upsell-recommendations .card__information .full-unstyled-link {
    font-size: 14px;
}
.btm_ct_txt {
color: #3e2744;
text-align: center;
font-size: 12px;
font-weight: 100;
margin-top: 0px !important;
margin-bottom: 0px;
}
.empty_cart_img {
width: 100%;
max-width: 100px;
}
h2.cart__empty-text {
margin-top: 0px;
}
.cart-drawer__empty-content .button {
border: 0px solid #3e2744 !important;
background: #3e2744;
color: #fff;
}

/* about */
.abt-img-txt p,
.abt-img-txt li {
font-weight: 100;
}
.about-pg-img-btm-sec .product-sub-image-wrapper-four {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 20px;
}
.abt-founder-sec .title-wrapper-with-link {
align-items: center;
justify-content: center;
}
.abt-founder-sec ul li {
border: 1px solid #EDE3F1;
border-radius: 26px;
}
/* contact */
.contact .field .field__input {
border: 1px solid #EDE3F1;
border-radius: 16px;
overflow: hidden;
}
#ContactForm .field {
flex-direction: column-reverse;
gap: 1rem;
}
#ContactForm .field__label {
position: unset;
font-weight: 500;
letter-spacing: 0px;
color: #3E2744;
}
input::placeholder,
textarea::placeholder{
color: #B6B6B6;
opacity:0.6 !important;
font-weight: 500;
letter-spacing: 0px;
display: block !important;
}
.contact__fields .field:nth-child(3) {
grid-column: 1 / -1;
}
.custom-checkbox-text,
.custom-checkbox-text a,
.custom-checkbox-text p {
font-weight: 400;
color: #3E2744;
font-size: 14px;
}
.custom-checkbox-wrapper {
display: flex;
align-items: center;
}
.contact__button button {
background-color: #000000;
color: #fff;
font-family: "Gliker" !important;
width: 100%;
font-weight: 400;
}
.contact h2.title {
text-align: center;
}
.contact-multi-col ul li {
border: 1px solid #EDE3F1;
border-radius: 26px;
}
.contact-multi-col .multicolumn-card__image-wrapper {
padding: 2.5rem 2.5rem 0 2.5rem !important;
}
.contact-multi-col .multicolumn-card__info p:nth-child(2),
.contact-multi-col .multicolumn-card__info p:nth-child(2) a {
font-weight: 100;
font-size: 14px;
}
.contact-multi-col .multicolumn-card__info p a {
text-decoration: unset !important;
}
body.list-collections .card__inner {
border-radius: 26px;
}
body.list-collections .card__content {
padding: 2rem 0 !important;
text-align: center !important;
}
body.list-collections .card__information .full-unstyled-link {
font-family: "Gliker";
letter-spacing: 0px !important;
color: #3e2744;
font-weight: 100;
font-size: 16px;
text-align: center;
}
body.list-collections .collection-list {
margin-bottom: 60px;
}
body.index .article-card__excerpt,
body.blog .article-card__excerpt {
display: none !important;
}
body.blog .card__information {
padding: 1rem 0rem !important;
}
body.blog .article {
display: flex;
align-items: center;
padding: 1rem;
border: 1px solid #EDE3F1;
border-radius: 25px;
}
body.blog .card__inner {
border-radius: 25px;
overflow: hidden;
}
.article-card__info {
padding-top: .4rem;
font-family: "Nunito Regular";
font-weight: 100;
}
.blog_page_cnt {
display: grid;
align-items: center;
justify-content: space-between;
grid-template-columns: 1fr 100px;
gap: 1rem;
}
.blog_page_cnt .article-template__social-sharing {
margin: 0px;
padding: 0px;
text-align: right;
}
body.article .circle-divider {
text-align: center;
display: block;
padding: 3rem 0;
}
body.article .circle-divider {
background-color: #fff;
position: relative;
}
body.article .circle-divider:before {
content: '';
border: 1px solid #EDE3F1;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 100%;
}
body.article .circle-divider time {
position: relative;
background: #fff;
padding: 0 3rem;
}
body.article .media img {
border-radius: 25px;
overflow: hidden;
}
body.article .article-template__content p,
body.article .article-template__content li {
font-weight: 100;
}
.article-template>*:first-child:not(.article-template__hero-container) {
margin-top: 0 !important;
}














































/* ----------------- Media ----------------------- */


/* common */
input
border: 1px solid #EDE3F1;
@media screen and (max-width: 749px) {
body .image-with-text__content {
padding-left: 0px;
padding-right: 0px;
}
}
@media screen and (min-width: 990px) {
.contact.page-width--narrow {
max-width: 60rem;
}
}



@media screen and (min-width: 1200px) {
.footer__blocks-wrapper .footer-block.grid__item:nth-child(1) {
width: 30%;
padding-right: 10rem;
}
}

@media screen and (min-width: 990px) {
.footer-block.grid__item.footer-block--menu {
width: 10% !important;
}
.home-new-offer .image-with-text__content {
padding-top: 0px;
padding-bottom: 0px;
}
.collection-list-wrapper .title-wrapper-with-link {
justify-content: center;
}
.home-new-offer .image-with-text__content .button {
margin-bottom: 5rem;
}
.home-new-offer .image-with-text__grid {
padding-top: 5rem;
}
.home-new-offer .image-with-text__media-item {
padding-right: 3rem;
}
.slider--desktop.grid--4-col-desktop .grid__item {
width: 100% !important;
}.collapsible-content__grid-item
.certificate  .grid--4-col-desktop .grid__item {
width: calc(14% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
max-width: calc(14% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
}
.home-multi   .grid--4-col-desktop .grid__item {
width: calc(12% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
max-width: calc(12% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
}
.slider--desktop:after {
content: unset !important;
}
}


/* Product */
@media screen and (min-width: 990px) {
.Main_product_sec {
display: grid;
grid-template-columns: 100px 1fr;
align-items: flex-start;
}

.Main_product_sec .thumbnail-slider ul li {
width: 100% !important;
border-radius: 16px;
overflow: hidden;
}
.Main_product_sec .main_img_pdp {
order: 2;
}
.Main_product_sec .thumbnail-slider {
order: 1;
}
.Main_product_sec .thumbnail-slider .thumbnail-list {
flex-direction: column;
}
.Main_product_sec .slider-button {
display: none !important;
}
}

@media screen and (min-width: 750px) {
.collapsible-content__wrapper .grid {
column-gap: 30px;
}
.collapsible-content__wrapper .grid__item {
width: calc(50% - 30px) !important;
}
}


/* --------------- Max ------------------  */
@media screen and (max-width: 990px) {
.home-new-offer .image-with-text__grid {
flex-direction: column-reverse;
}
.revie.card__heading {
display: flex !important;
flex-direction: column;
align-items: flex-start !important;
}
body .abt-img-txt .image-with-text__content {
padding-bottom: 0px !important;
padding-left: 0px;
padding-right: 0px;
}
.abt-founder-sec .grid {
row-gap: 20px;
}
.contact-multi-col .grid {
row-gap: 20px;
}
.about-pg-img-btm-sec .product-sub-image-wrapper-four {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 20px;
}
body.product .image-with-text__content {
padding: 2rem calc(0rem / var(--font-body-scale)) 0rem !important;
}
body.product .image-with-text__text {
text-align: center !important;
}
body.index .collection-list-wrapper .grid {
column-gap: 15px !important;
row-gap: 15px !important;
flex-direction: column !important;
}
body.index .collection-list-wrapper .grid--peek.slider .grid__item {
margin-left: 0px;
width: 100%;
}
body.index .section-collection-list .page-width {
padding: 0 1.5rem;
}
.desktop_img_b {
display: none !important; 
}
.index .slideshow__media.banner__media.media:before {
padding-bottom: 100% !important;
}
.index .slideshow__text {
background-color: #f7ece1 !important;
}
.index .slideshow .banner__buttons {
align-items: center;
flex-direction: column;
}
.button {
padding: 10px 14px;
}

.home-new-offer .lable_img_txt {
top: -3px;
left: 10px;
width: 85px;
height: 85px;
}
.item {
display: flex !important;
align-items: center;
gap: 18px;
justify-content: flex-start !important;
}
.icon-wrap {
margin: 0 !important;
}
.home-btm-icon .multicolumn-card.content-container {
align-items: center;
justify-content: flex-start;
gap: 2rem;
}
.multicolumn .page-width {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
.rich-text__wrapper {
width: calc(100% - 0rem / var(--font-body-scale)) !important;
}
.collection slider-component .slider-button--next,
.related-products slider-component .slider-button--next {
right: -20px !important;
}
.collection slider-component .slider-button--prev,
.related-products slider-component .slider-button--prev {
left: 25px !important;
}
.icon-img-txt .image-with-text__content {
padding-bottom: 0;
padding-top: 25px;
padding-left: 0px;
padding-right: 0px;
}
.collection-list-wrapper .grid {
column-gap:  15px !important;
row-gap: 15px !important;
}
.utility-bar__grid.page-width {
padding-left: 0rem !important;
padding-right: 0rem !important;
}
.announcement-bar__message span {
font-size: 10px;
}
}


@media screen and (max-width: 749px) {
.footer__content-top {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
.product_single_defenition p {
font-size: 10px;
}
.about-pg-img-btm-sec .product-sub-image-wrapper-four {
display: grid;
grid-template-columns: repeat(1, 1fr);
gap: 20px;
}
.product-grid.contains-card .price__sale, .product-grid .price__sale {
font-size: 14px;
}
.announcement-bar__message span {
font-size: 8px;
}
.footer .grid {
display: grid !important;
grid-template-columns: repeat(3, 1fr) !important;
gap: 20px;
}
body.product .image-with-text__media {
margin: 0 3rem;
}
.footer-block.grid__item:first-child,
.footer-block.grid__item:last-child {
grid-column: 1 / -1 !important;
}
.footer-block.grid__item:first-child {
margin-bottom: 0px !important;
}
.footer-block-image.center {
margin-bottom: 0px !important;
}
.footer-block.grid__item {
padding: 0;
margin: 0rem 0 !important;
width: 100%;
}
.footer-block__details-content .list-menu__item--link {
padding-top: 1rem;
padding-bottom: 0rem !important;
}
.quick-add__submit {
font-size: 12px !important;
}
}
.product-card-main-heading{
     display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
@media screen and (max-width: 1024px) {
    .icon-img-txt .trusted-clothing{
    max-width: 100%;
    font-size: 24px;
}
}
.main-collection-nappsy .collection-list__item.grid__item {
  padding:12px 8px 28px 8px !important;
}
.main-collection-nappsy .card__information .full-unstyled-link {
color: #3E2744;
text-align: center;
font-family: Gliker;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: 1px;
}
#ProductGridContainer .price__regular{
color: #3E2744;
font-family: Gliker;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: normal;
}
bundle-product-form{
    width:100%;
}